#container {
	padding: 0px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
	background-color: #F0E797;
}
#holder {
	padding: 0px;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
	background-color: #FFFFFF;
}
#title {
	padding: 0px;
	height: 180px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
}
#navbar {
	padding: 0px;
	height: 36px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#the_process_content {
	padding: 0px;
	height: 908px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
}
#who_can_help_content {
	padding: 0px;
	height: 765px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
}
#wrapper {
}
#footer {
	padding: 0px;
	height: 117px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
	background-color: #FFFFFF;
}
#navbar-left {
	padding: 0px;
	float: left;
	height: 64px;
	width: 332px;
	border-width: 0px;
	border-style: solid;
}
#space {
	padding: 0px;
	height: 20px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
	background-color: #FFFFFF;
}
#navbar-left {
	padding: 0px;
	float: left;
	height: 36px;
	width: 279px;
	border-width: 0px;
	border-style: solid;
}
#navbar-words {
	padding: 0px;
	height: 36px;
	width: 422px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
}
#navbar-words {
	padding: 0px;
	height: 36px;
	width: 422px;
	margin-right: auto;
	margin-left: auto;
	border-width: 0px;
	border-style: solid;
	float: left;
}
#navbar-right {
	padding: 0px;
	float: right;
	height: 36px;
	width: 279px;
	border-width: 0px;
	border-style: solid;
}
.imagebackground {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	background-image: url(../images/Index%20Content.jpg);
	background-size: 980px 440px;
}
